<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js"></script>
  <title>Document</title>
  <style>
    .article-image{
      margin: 0px;
    }

    img{
      max-width: 100%;
      max-height: 100%;
      object-fit: contain;
    }
    .article{
      padding: 1%;
    }
    .article-body{
      padding: 1%;
      background-color: white;
    }
  </style>
</head>

<body style="height: 100%;">
  <div class="container-fluid h-100 bg-success">
    <div class="row col-12 justify-content-center">
      <header class="header col-12 text-center text-white m-5">
        <h1>The Envato Tuts+ Report</h1>
        <h2>
          <a href="#" class="h4 text-white">Read tutorial</a>
        </h2>
      </header>
      <main class="container main columns">
        <div class="col-12 row justify-content-center">
          <section class="column main-column col-8">
            <a class="article first-article row col-12" href="#">
              <figure class="article-image is-4by3 col-6 float-right position-relative h-100 p-0">
                <img src="https://s3-us-west-2.amazonaws.com/s.cdpn.io/210284/image-01-lo.jpg" alt="">
              </figure>
              <div class="article-body col-6  bg-white">
                <h2 class="article-title" style="height: 20%;">
                  Hello World
                </h2>
                <p class="article-content" style="height: 60%;">
                  Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin ornare magna eros, eu pellentesque tortor vestibulum ut. Maecenas non massa sem. Etiam finibus odio quis feugiat facilisis.
                  Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin ornare magna eros.
                </p>
                <footer class="article-info row col-12" style="height: 20%;">
                  <span class="col-6 text-center">By Joe Smith</span>
                  <span class="col-6 text-center">42 comments</span>
                </footer>
              </div>
            </a>
        
            <div class="columns row col-12 mt-3 justify-content-center w-100">
              <div class="column nested-column row col-8 justify-content-center w-100">
                <a class="article col-12 flex-column" href="#">
                  <figure class="article-image is-16by9">
                    <img src="https://s3-us-west-2.amazonaws.com/s.cdpn.io/210284/image-02-lo.jpg" alt="">
                  </figure>
                  <div class="article-body bg-white">
                    <h2 class="article-title">
                      Hello World
                    </h2>
                    <p class="article-content">
                      Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin ornare magna eros, eu pellentesque tortor vestibulum ut. Maecenas non massa sem. Etiam finibus odio quis feugiat facilisis.
                      Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin ornare magna eros, eu pellentesque tortor vestibulum ut. Maecenas non massa sem. Etiam finibus odio quis feugiat facilisis.
                    </p>
                    <footer class="article-info">
                      <span>By Joe Smith</span>
                      <span>42 comments</span>
                    </footer>
                  </div>
                </a>
              </div>
        
              <div class="column row col-4 justify-content-center w-100">
                <a class="article col-12" href="#">
                  <figure class="article-image is-16by9 p-0">
                    <img src="https://s3-us-west-2.amazonaws.com/s.cdpn.io/210284/image-03-lo.jpg"  class="w-100" alt="">
                  </figure>
                  <div class="article-body">
                    <h2 class="article-title">
                      Hello World
                    </h2>
                    <p class="article-content">
                      Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                    </p>
                    <footer class="article-info">
                      <span>By Joe Smith</span>
                      <span>42 comments</span>
                    </footer>
                  </div>
                </a>
                <a class="article col-12" href="#">
                  <div class="article-body">
                    <h2 class="article-title">
                      Hello World
                    </h2>
                    <p class="article-content">
                      Lorem ipsum dolor sit amet.
                    </p>
                    <footer class="article-info">
                      <span>By Joe Smith</span>
                      <span>42 comments</span>
                    </footer>
                  </div>
                </a>
                <a class="article col-12" href="#">
                  <div class="article-body">
                    <h2 class="article-title">
                      Hello World
                    </h2>
                    <p class="article-content">
                      Lorem ipsum dolor sit amet feugiat facilisis.
                    </p>
                    <footer class="article-info">
                      <span>By Joe Smith</span>
                      <span>42 comments</span>
                    </footer>
                  </div>
                </a>
              </div>
            </div>
          </section>
        
          <section class="column col-4 row flex-column">
            <a class="article" href="#">
              <figure class="article-image is-3by2">
                <img src="https://s3-us-west-2.amazonaws.com/s.cdpn.io/210284/image-04-lo.jpg" alt="">
              </figure>
              <div class="article-body">
                <h2 class="article-title">
                  Hello World
                </h2>
                <p class="article-content">
                  Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                  Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                  Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                </p>
                <footer class="article-info">
                  <span>By Joe Smith</span>
                  <span>42 comments</span>
                </footer>
              </div>
            </a>
            <a class="article" href="#">
              <div class="article-body">
                <h2 class="article-title">
                  Hello World
                </h2>
                <p class="article-content">
                  Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                </p>
                <footer class="article-info">
                  <span>By Joe Smith</span>
                  <span>42 comments</span>
                </footer>
              </div>
            </a>
            <a class="article" href="#">
              <div class="article-body">
                <h2 class="article-title">
                  Hello World
                </h2>
                <p class="article-content">
                  Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                </p>
                <footer class="article-info">
                  <span>By Joe Smith</span>
                  <span>42 comments</span>
                </footer>
              </div>
            </a>
            <a class="article" href="#">
              <div class="article-body">
                <h2 class="article-title">
                  Hello World
                </h2>
                <p class="article-content">
                  Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                </p>
                <footer class="article-info">
                  <span>By Joe Smith</span>
                  <span>42 comments</span>
                </footer>
              </div>
            </a>
          </section>
        </div>
        
      </main>
    </div> 
  </div>
</body>

</html>